# $Revision: 1.13.2.2 $, $Date: 2007/04/01 15:25:59 $
Summary:	Spanish resources for Mozilla-firefox
Summary(ca):	Recursos espanyols per Mozilla-firefox
Summary(es):	Recursos espaoles para Mozilla-firefox
Summary(pl):	Hiszpaskie pliki jzykowe dla Mozilli-firefox
Name:		mozilla-firefox-lang-es
Version:	2.0.0.3
Release:	1
License:	GPL
Group:		X11/Applications/Networking
Source0:	http://ftp.mozilla.org/pub/mozilla.org/firefox/releases/%{version}/linux-i686/xpi/es-ES.xpi
# Source0-md5:	20d4d46a85aaef820cc0d3724571c00e
URL:		http://www.mozilla.org/
BuildRequires:	unzip
Requires:	mozilla-firefox >= %{version}
Provides:	mozilla-firefox-lang-resources = %{version}
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_firefoxdir	%{_datadir}/mozilla-firefox
%define		_chromedir	%{_firefoxdir}/chrome

%description
Spanish resources for Mozilla-firefox.

%description -l ca
Recursos espanyols per Mozilla-firefox.

%description -l es
Recursos espaoles para Mozilla-firefox.

%description -l pl
Hiszpaskie pliki jzykowe dla Mozilli-firefox.

%prep

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_chromedir},%{_firefoxdir}/defaults/profile}

unzip %{SOURCE0} -d $RPM_BUILD_ROOT%{_libdir}
mv -f $RPM_BUILD_ROOT%{_libdir}/chrome/* $RPM_BUILD_ROOT%{_chromedir}
sed -e 's@chrome/es-ES\.jar@es-ES.jar@' $RPM_BUILD_ROOT%{_libdir}/chrome.manifest \
	> $RPM_BUILD_ROOT%{_chromedir}/es-ES.manifest
mv -f $RPM_BUILD_ROOT%{_libdir}/*.rdf $RPM_BUILD_ROOT%{_firefoxdir}/defaults/profile

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_chromedir}/es-ES.jar
%{_chromedir}/es-ES.manifest
# file conflict:
#%{_firefoxdir}/defaults/profile/*.rdf

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: mozilla-firefox-lang-es.spec,v $
Revision 1.13.2.2  2007/04/01 15:25:59  glen
- 2.0.0.3

Revision 1.13.2.1  2007/02/25 01:33:23  glen
- 2.0.0.2

Revision 1.13  2006/12/22 15:33:37  glen
- 2.0.0.1

Revision 1.12  2006/12/08 14:44:27  glen
- drop bogus deps

Revision 1.11  2006/12/08 14:42:58  glen
- 2.0

Revision 1.10  2006/11/15 11:19:50  qboosh
- updated to 1.5.0.8

Revision 1.9  2006/08/08 12:51:45  spider
- massive up to 1.5.0.6

Revision 1.8  2006/06/02 17:29:28  adamg
- updated to 1.5.0.4

Revision 1.7  2006/05/23 07:28:16  spider
- up to 1.5.0.3

Revision 1.6  2006/04/21 11:13:15  sparky
- realy updated

Revision 1.5  2006/04/21 09:59:17  spider
- up to 1.5.0.2

Revision 1.4  2006/02/19 18:58:10  sparky
- updated to 1.5.0.1 and fixed
- STBR for Ac

Revision 1.3  2006/01/15 20:58:21  blekot
- up to 1.5

Revision 1.2  2005/10/01 21:02:14  sparky
- fixed and updated to 1.0.7
- builds and works, STBR

Revision 1.1  2005/04/16 14:14:06  sparky
- new, not tested
